Subject: bug#14092: 24.3; crash in remember_mouse_glyph

From: Eli Zaretskii <[email-masked]>
Date: Sat, 30 Mar 2013 08:47:29 +0300

> From: Steve Vinoski <[email-masked]>
> Date: Fri, 15 Mar 2013 10:59:32 -0400
> 
> 
> Not sure what exactly triggers it, but I've been seeing this on various
> builds of emacs 24 since last august or september. This time I was
> simply opening a file in a new frame and then mousing over to start
> entering text into the file. Here's the traceback from the Apple crash
> report:

Looks like an exact duplicate of #14091, filed just minutes before
yours.  Can you confirm that the recipe was similar, i.e. mixing a
text and a GUI frame in the same session?  (And what's wrong with your
system's date?)